﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace PersonalBlog.ViewModels
{
    public class LoginUser
    {
        [Required]
        [StringLength(maximumLength: 16, MinimumLength = 2)]
        public string UserName { get; set; }

        [StringLength(maximumLength: 16, MinimumLength = 2)]
        public string Pwd { get; set; }

        [Required]
        [StringLength(4)]
        public string ValidCode { get; set; }
    }
}