﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

//此命名空间下的模型为视图模型
namespace PersonalBlog.ViewModels
{
    public class RegisterUsers
    {
        [Required]
        [StringLength(maximumLength: 16, MinimumLength = 2)]
        public string UserName { get; set; }

        [StringLength(maximumLength: 16, MinimumLength = 2)]
        public string Pwd { get; set; }

        [StringLength(maximumLength: 16, MinimumLength = 2)]
        [Compare("Pwd")]
        public string CPwd { get; set; }

        [Required]
        [StringLength(4)]
        public string ValidCode { get; set; }
    }
}