﻿using PersonalBlog.Models;
using PersonalBlog.ViewModels;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace PersonalBlog.Controllers
{
    public class ManageController : Controller
    {
        private App_Code.BlogDbContext _dbContext = new App_Code.BlogDbContext();
        // GET: Manage
        public ActionResult Index()
        {
            return View();
        }

        [HttpGet]
        public ActionResult Register()
        {
            return View();
        }

        //public ActionResult Register(string UserName, string pwd,string validCode)
        [HttpPost]
        public ActionResult Register(RegisterUsers model)
        {
            if (ModelState.IsValid)
            {
                string sessionValidCode = Session["validateCode"] == null ? string.Empty : Session["validateCode"].ToString().ToLower();

                if (!model.ValidCode.ToLower().Equals(sessionValidCode))
                {
                    return Content("验证码不对");
                }
                var user = new User();
                user.AddTime = DateTime.Now;
                user.UserName = model.UserName;
                user.Pwd = model.Pwd;//经过md5加密
                user.Status = true;
                int i = 0;
                using (App_Code.BlogDbContext _dbContext = new App_Code.BlogDbContext())
                {
                    _dbContext.Users.Add(user);
                    i = _dbContext.SaveChanges();//保存到数据库
                }
                if (i > 0)
                {
                    return Redirect("/");
                }
                else
                {
                    return Content("注册失败");
                }
            }
            else
            {
                return Content("验证失败");
            }
        }
        
        [HttpGet]
        public ActionResult Login()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Login(LoginUser model)
        {
            if (ModelState.IsValid)
            {
                string sessionValidCode = Session["validateCode"] == null ? string.Empty : Session["validateCode"].ToString().ToLower();

                if (!model.ValidCode.ToLower().Equals(sessionValidCode))
                {
                    return Content("验证码不对");
                }
                //根据用户名查找实体
                using (App_Code.BlogDbContext _dbContext = new App_Code.BlogDbContext())
                {
                    var nameUser = _dbContext.Users.FirstOrDefault(m => m.UserName == model.UserName);
                    if (nameUser == null)
                    {
                        return Content("账号或密码不对！");//不要提示太明显
                    }
                    else
                    {
                         
                    }
                }
            }
            else
            {
                return Content("验证失败");
            }
        }
    }
}