﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace PersonalBlog.Models
{
    public class User
    {
        [Key]
        [DatabaseGenerated(DatabaseGeneratedOption.Identity)]  //设置自增
        public int Id { get; set; }

        [StringLength(maximumLength:16,MinimumLength =2)]
        public string UserName { get; set; }

        [StringLength(maximumLength: 16, MinimumLength = 2)]
        public string Pwd { get; set; }

        public DateTime AddTime { get; set; }

        public bool Status { get; set; }
    }
}